'''
Command plugin
'''

from __future__ import unicode_literals
from ..pluginbase import PluginBase
from ..action import ActionInstance
import web
import views
import config

class Plugin(PluginBase):

    def enable(self):
        self.actions_for_url = ('/navigator/computer/(.*)', 'command')
        self.urls = (self.get_action_url('command'), views.Command,
                     self.get_action_url('panelcommand'), views.Command)
